New Search

Windows Installer Elevation of Privilege Vulnerability - CVE-2020-1302

oval:org.cisecurity:def:7796

An elevation of privilege vulnerability exists in Windows Installer because of the way Windows Installer handles certain filesystem operations. To exploit the vulnerability an attacker would require unprivileged execution on the victim system. After successfully exploiting the vulnerability an attacker could run arbitrary code with elevated privileges. An attacker could then install programs; view change or delete data; or create new accounts with full user rights. The security update addresses the vulnerability by correcting the way Windows Installer handles certain filesystem operations.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2012
  • Microsoft Windows 8.1
  • Microsoft Windows 7
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
  • Microsoft Windows Server 2019
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012 R2
Class:
vulnerability
Reference(s):
  • CVE-2020-1302
  • MSRC-CVE-2020-1302
  • KB4561669
  • KB4561645
  • KB4561674
  • KB4561673
  • KB4561649
  • KB4561616
  • KB4561602
  • KB4561621
  • KB4561608
  • KB4560960
Product(s):